<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1RWC89WW">
<title>Intel(R) PRO/Wireless LAN 2100 3B Mini PCI Adapter Driver Setup</title>
<version>Driver-1.2.4.41-Sebring-1.07.0000</version>
   <tpi id="WLANIN_D" downlevel="WLANIN_U">
      <xrelease order="INTELW202K INTELW20XP">
         <release id="INTELW202K">
            <device><![CDATA[\PCI\VEN_8086&DEV_1043&SUBSYS_25518086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">INTELW20</gd></title>
            <version>1.2.4.41</version>
            <setup>\Setup.exe</setup>
            <uninstall>@DEV\PROW2100\Drivers\W70N501.INF, *(COMPANY_NAME, NIC_MPCI3)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,2K]</os>
         </release>
         <release id="INTELW20XP">
            <device><![CDATA[\PCI\VEN_8086&DEV_1043&SUBSYS_25518086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">INTELW20</gd></title>
            <version>1.2.4.41</version>
            <setup>\Setup.exe</setup> 
            <uninstall>@DEV\PROW2100\Drivers\W70N501.INF, *(COMPANY_NAME, NIC_MPCI3)</uninstall>
            <os id="9X"></os>
            <os id="NT">[XP,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="INTELW20">Intel(R) PRO/Wireless LAN 2100 3B Mini PCI Adapter</data>
            </item>
            <item id="0011">
               <data id="INTELW20">ワイヤレスLAN (Intel 11b)</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
